Get webhook
GET
/api/v1/instance/audit/webhook
const url = 'https://example.com/api/v1/instance/audit/webhook';const options = {method: 'GET', headers: {cookie: 'ttx_access_token=<ttx_access_token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/instance/audit/webhook \ --cookie ttx_access_token=<ttx_access_token>The activity log’s SIEM forwarding settings.
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Successful Response
Media typeapplication/json
AuditWebhookRead
object
allow_http
required
Allow Http
boolean
configured
required
Configured
boolean
enabled
Enabled
boolean
has_authorization
Has Authorization
boolean
pending
Pending
integer
Example
{ "enabled": false, "has_authorization": false, "pending": 0}